{
	"Feelings": [
		{"name": "dog"},
		{"name": "cat"},
		{"name": "apple", "url": "http://www.zoommedia.com/uk-staging/wp-content/uploads/sites/18/2017/11/small-apple.png"}
	],
	"Days of week": [
		{"name": "monday", "img": "happy.png"},
		{"name": "Tuesday", "img": "happy.png"},
		{"name": "extravasion day", "img": "extravasted.png"}
	]
}
